body {
  padding: 16px 0 0 0 !important;
  margin: 8px 0 0 0 !important; }

/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/
@media screen and (max-width: 800px) {
  /* 	IE 8 Hack -- */
  body {
  padding: 0px 0 0 0 !important;
  margin: 0px 0 0 0 !important; }
  #header-wrapper {
    max-width: 980px;
    width: 100%;
    height: auto;
    padding: 0 16px;
    box-sizing: border-box; }
    #header-wrapper #header a.mobile-background {
      display: block;
      background: #00558e;
      width: 100%;
      }
      #header-wrapper #header a.mobile-background #header-logo {
        float: none;
        margin: 0 auto;
        display: block;
        background-size: 100%;
        /* 						width: 140px; */
        width: 105px;
        /* 						height: 100px; */
        height: 90px; }
    #header-wrapper #header #header-right-wrapper {
      /* 					max-width: 760px; */
      max-width: 980px;
      width: 100%;
      float: none;
      display: block; }
      #header-wrapper #header #header-right-wrapper .header-banner-ad {
        /* 						max-width: 760px; */
        max-width: 980px;
        width: 100%; }
        #header-wrapper #header #header-right-wrapper .header-banner-ad iframe#ac5a3a6b {
          /* 							max-width: 640px; */
          max-width: 980px;
          width: 100%; }
      #header-wrapper #header #header-right-wrapper #header-menu-list {
        display: none; }
      #header-wrapper #header #header-right-wrapper ul.header-list {
        display: none; }
  body {
    background: none; }
  #main > div.container {
    /* 			max-width: 767px; */
    max-width: 980px;
    width: 100%;
    margin: 0 auto; }
  #logo, #tagline {
    position: relative;
    line-height: 30px; }
  #logo {
    font-size: 42px; }
  #content {
    float: none;
    /* 			max-width: 767px; */
    max-width: 980px;
    width: 100%;
    margin: 20px auto;
    display: block;
    padding: 0 16px 0 16px;
    box-sizing: border-box;
    /*
			.page-navi {
				margin-bottom: 16px;
			}
*/ }
    #content .category-title {
      background-repeat: no-repeat;
      background-size: 100%; }
    #content #sticky-content .sticky-post h2 {
      font-size: 18px; }
    #content #sticky-content .post-meta {
      display: block;
      float: none;
      overflow: auto;
      width: 100%;
      box-sizing: border-box; }
    #content .latest-stories h2 {
      font-size: 18px; }
    #content .responsive-banner {
      box-sizing: border-box;
      width: 100% !important;
      max-width: 980px !important;
      padding: 6px 0 6px 6px; }
    #content .banner-ad {
      margin-left: auto;
      margin-right: auto;
      display: block;
      clear: both; }
  #sidebar {
    /* 			box-sizing: border-box; */
    float: none;
    margin: 0 auto;
    display: block;
    background: none;
    /* 			margin-right: 0px; */
    border: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px #ccc solid; }
    #sidebar .responsive-banner {
      width: 100%;
      box-sizing: border-box; }
    #sidebar #sidebar-search {
      overflow: hidden;
      width: 50%;
      margin: 14px auto !important;
      box-sizing: border-box; }
      #sidebar #sidebar-search form#searchform input#s {
        float: left;
        width: 75%;
        box-sizing: border-box; }
      #sidebar #sidebar-search form#searchform input#searchsubmit {
        float: left;
        width: 25%;
        box-sizing: border-box; }
    #sidebar #sidebar-newsletter {
      overflow: hidden;
      text-align: center; }
      #sidebar #sidebar-newsletter form#mc-embedded-subscribe-form {
        width: 75%;
        margin: 15px auto;
        display: block;
        box-sizing: border-box; }
        #sidebar #sidebar-newsletter form#mc-embedded-subscribe-form #MERGE0 {
          float: left;
          width: 65% !important;
          box-sizing: border-box; }
        #sidebar #sidebar-newsletter form#mc-embedded-subscribe-form #mc-embedded-subscribe {
          float: left;
          width: 35% !important;
          box-sizing: border-box; }
    #sidebar .sidebar-section iframe {
      margin: 10px auto;
      display: block;
      /*
				max-width: 300px;
				width: 100px;
*/ }
  .footer-wrapper {
    position: fixed !important;
    bottom: 0 !important;
    max-width: 980px;
    width: 100% !important;
    padding-right: 0 !important;
    box-sizing: border-box !important;
    /* 			background: none repeat scroll 0 0 rgba(51, 51, 51, 0.9) !important; */ }
    .footer-wrapper #footer .container {
      padding-top: 0; }
    .footer-wrapper #footer-content {
      border: 0;
      /* 						padding: 10px; */ }
    .footer-wrapper .footer-menu-container {
      max-width: 980px !important;
      width: 100% !important;
      text-align: center !important;
      box-sizing: border-box !important; }
      .footer-wrapper .footer-menu-container a {
        padding: 4px !important;
        display: inline-block !important;
        font-size: 15px !important; }
      .footer-wrapper .footer-menu-container a.responsive-hide {
        display: none !important; }
  #tb-footer {
    box-sizing: border-box;
    padding-right: 0px !important;
    height: auto;
    padding-bottom: 10px !important; }
    #tb-footer #footer-container {
      max-width: 980px;
      width: 100% !important;
      padding-top: 30px !important;
      margin-bottom: 45px !important; }
      #tb-footer #footer-container #footer-copyright {
        padding-left: 8px;
        padding-bottom: 15px; }
      #tb-footer #footer-container #social-footer {
        max-width: 980px;
        width: 100% !important;
        padding-right: 8px;
        box-sizing: border-box; }
        #tb-footer #footer-container #social-footer img {
          display: inline-block !important;
          margin: 0 !important; }
  img {
    /* 		width: 100%; */
    max-width: 100%;
    height: auto; }
  @media \0screen {
    img {
      width: auto;
      /* for ie 8 */ } }
  iframe img {
    /* 		max-width: 100%; */
    width: 200px !important;
    /* 		height: auto; */ }
  img {
    display: block !important;
    margin: 8px auto !important; }
  a.blog-link img {
    display: inline-block !important;
    margin: auto !important; }
  .content-partners-section-banner, .content-partners-section {
    display: none !important; }
  .mobile-hide {
    display: none !important; }
  .mobile-show {
    display: block !important; }
  .category-title-desc {
    bottom: auto;
    left: auto;
    width: auto; }
  .page-navi-top {
    display: none; }
  .wp-pagenavi {
    padding-top: 10px; }
  .story-sidecontent {
    width: 100%; }
  h1.headline {
    font-size: 1.4em;
    margin-bottom: 2px; }
  .post-meta {
    float: none;
    width: 100%; }
  .post-content {
    clear: both;
    padding-top: 5px; } }

@media only screen and (max-width: 550px) {
  #footer-copyright, #social-footer {
    float: none !important;
    text-align: center !important;
    padding: 0 !important;
    display: block !important;
    width: 100% !important; }
  #content .category-title {
    height: 100px; }

  #footer-copyright, #social-footer {
    font-size: 16px !important; } }

@media only screen and (max-width: 475px) {
  #content .category-title {
    height: 75px; }
  #sidebar-search {
    width: 95% !important; }
  form#mc-embedded-subscribe-form {
    width: 95% !important; }
    form#mc-embedded-subscribe-form #MERGE0 {
      width: 65% !important; }
    form#mc-embedded-subscribe-form #mc-embedded-subscribe {
      width: 35% !important; } }

@media only screen and (max-width: 800px) {
  .category-title-desc {
    top: 110px;
    /* 	text-align: right; */ }
  .wp-pagenavi * {
    font-size: 10px;
    padding: 0; } }

@media only screen and (max-width: 700px) {
  .category-title-desc {
    top: 115px;
    /* 	text-align: right; */ } }

@media only screen and (max-width: 600px) {
  #content .category-title {
    padding-bottom: 38px; }
  .category-title-desc {
    top: 105px;
    /* 	text-align: center; */ }
  .wp-pagenavi * {
    font-size: 9px;
    padding: 0; } }

@media only screen and (max-width: 479px) {
  .category-title-desc {
    top: 90px; }

  .wp-pagenavi {
    display: none; } }


    @media only screen and ( max-width: 40em ) /* 640 */
{
    #nav
    {
        position: relative;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }
 
    /* first level */
 
    #nav > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
    }
        #nav:target > ul
        {
            display: block;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }
 
    /* second level */
 
    #nav li ul
    {
        position: static;
        z-index: 300;
    }
}

